error al instalar modulo mas vendidos

Si utilizas la version 2.2 este es tu foro.
La mas estable hasta el momento.

Y si estas iniciandote, la version mas popular y donde mas soporte obtendras.

error al instalar modulo mas vendidos

Notapor blinchi » Vie Abr 06, 2012 2:19 am

-buen dia, Me llamo pablo y tengo intalado un sistema osCommerce Online Merchant v2.3.1 , http://www.desuspension.com.ar/ y al intalar un modulo de los mas vendidos me da el siguiente error.
desearian me comentaran cual es el error .


1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'MAX_DISPLAY_MOSTVIEWED' at line 1

select distinct p.products_id, p.products_image, pd.products_name from products p, products_description pd where p.products_status = '1' and p.products_id = pd.products_id and pd.language_id = '2' order by pd.products_viewed desc, pd.products_name limit MAX_DISPLAY_MOSTVIEWED

saludos pablo
blinchi
Novato
 
Mensajes: 2
Registrado: Vie Abr 06, 2012 1:34 am

Anuncio

web_empresa

Re: error al instalar modulo mas vendidos

Notapor Skualos » Vie Abr 06, 2012 11:58 am

Te has saltado pasos en la instalacion. No has hecho la consulta mysql.
Skualos
Moderador Global
 
Mensajes: 3192
Registrado: Mié Feb 09, 2011 9:17 pm
Ubicación: Palafrugell


  • Temas Similares
    Respuestas
    Vistas
    Autor

Volver a Oscommerce 2.x

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados

cron
Este sitio utiliza cookies para mejorar la experiencia del usuario.Cookies Al continuar navegando aceptas el uso de cookies.
Cookies